APIs / Capterra / Categories Products

Capterra: Categories Products

Categories Products from Capterra as JSON. 1 credit per successful call.

GET /v1/capterra/categories-products

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
idstringRequiredAny
slugstringOptionalUp to 200 characters
pageintegerOptionalAny
sortstringOptionalpopularity

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/capterra/categories-products" \
  -H "X-API-Key: $API_KEY"